Subject: [IGSMAIL-1076] Scheduled CDDIS Outage (Again!)
From: CDDIS/Carey Noll
Date: Mon, 2 Oct 1995 5:13:08 PDT

******************************************************************************
IGS Electronic Mail      Mon Oct  2  5:13:08 PDT 1995      Message Number 1076
******************************************************************************

Author: CDDIS/Carey Noll
Subject: Scheduled CDDIS Outage (Again!)

Unfortunately, last Thursday's CDDIS disk installation was unsuccessful.
Therefore, we must reschedule the installation for this week. The global data
center at CDDIS will be unavailable to users from 13:00 through ~18:00 (EDT)
Thursday, October 5.  Once again, we regret any inconvenience the shut down will
cause the user community.  Routine GPS deliveries and processing should resume
following reboot of the system later in the evening.  A final (we hope) system
shutdown will be scheduled in the near future to complete migration of data
and accounts from the old disk drives to these new drives.

Carey. 

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]